### Constructor

# EvinceDocument LinkAction new_reset_form

#### Declaration [src]

    EvLinkAction*
    ev_link_action_new_reset_form (
      GList* fields,
      gboolean exclude_fields
    )

#### Description

No description available.

This constructor is not directly available to language bindings

#### Parameters

`fields` | A list of `gpointer`
| No description available.
| The data is owned by the caller of the function.
`exclude_fields` | `gboolean`
| No description available.

#### Return value

Returns: | `EvLinkAction`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.